

/* GENERAL */

html,
body {
    margin: 0;
    background-image: url('http://keretblog.hu/wp-content/themes/KRT2020/img/bg.svg');
    background-size: 100% auto;
    background-repeat: no-repeat;
    font-family: Roboto;
    background-color: #fff;
    overflow-x: hidden;
}

a {
    text-decoration: none;
}

h1 {
    font-family: Libre Franklin;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
}

h1.entry_title {
    margin-bottom: 6px;
}

h2 {
    font-family: Roboto;
    font-weight: normal;
    border: 1px solid #000;
    border-radius: 10px;
    color: #000;
    background: #fff;
    margin: 3px 0;
    font-size: 14px;
    display: inline-block;
    padding: 4px 8px;
}

h2#cat a {
    text-transform: uppercase;
    color: #000;
}

span.idezet {
background: #000;
  color: #fff;
  padding: 4px 0px;
    box-shadow: 4px 0 0 black, -4px 0 0 black;
}

span.idezet a {
	color: #fff !important;
	text-decoration: underline;
}

#eye {
    width: 17px;
    height: auto;
    margin-right: 5px;
}

/* HEAD + MENU */

#toplogo {
    position: fixed;
    top: 0px;
    left: 20px;
    width: calc(60px + 7vw);
    height: auto;
    z-index: 999;
}

#hamburger {
    position: fixed;
    top: 10px;
    right: 10px;
    display: block;
    z-index: 999;
    cursor: pointer;
}

#hamburger img,
.closebtn img {
    width: 40px;
    height: auto;
}

.sidenav {
    height: 100%;
    width: 300px;
    position: fixed;
    z-index: 1;
    top: 0;
    right: -300px;
    background-color: #000;
    overflow-x: hidden;
    transition-duration: 0.2s;
    transition-timing-function: ease-out;
    box-sizing: border-box;
    padding-top: 30px;
    z-index: 99999;
}

.sidenav .closebtn {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

#menu-kicsuszo-menu {
    margin: 0px;
    padding: 0px;
}

.menu_items {
    padding: 20px;
    box-sizing: border-box;
}

.menu_items li {
    display: inline-block;
}

.menu_items a {
    border: 1px solid #fff;
    background: #000;
    border-radius: 10px;
    color: #fff;
    padding: 3px 6px;
    line-height: 2;
}

.menu_items a:hover {
    border: 1px solid #fff;
    background: #fff;
    border-radius: 10px;
    color: #000;
    padding: 3px 6px;
    line-height: 2;
}

.menu_items #search {
    border: 0;
    border-bottom: 1px solid #fff;
    font-family: Libre Franklin;
    font-size: 20px;
    padding: 5px;
    margin: 20px auto;
    background: #000;
    color: #fff;
    border-radius: 0px;
    width: 100%;
    box-sizing: border-box;
}

/* INDEX */

.index_first {
    display: flex;
    width: 100%;
    margin-bottom: 20px;
}

.index_hero {
    width: 66%;
    display: inline-block;
}

.index_news {
    width: 34%;
    display: inline-block;
}

.news_list {
    width: 100%;
    margin: 0;
    padding: 0;
    padding-top: 50px;
    list-style: none;
}

.news_list li {
    margin: 0;
    display: block;
    margin: 20px;
}

#news_item h1 {
    color: #000;
    font-size: calc(15px + 1.2vw);
}

#news_item h1 span {
    background: #fff;
    box-shadow: 10px 0px 0px #fff, -10px 0px 0px #fff;
    box-decoration-break: clone;
}

.music_list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
	  align-items: center;
  justify-content: center;
}

.music_list li {
    margin: 0;
    width: calc(33% - 40px);
    box-sizing: border-box;
    display: inline-block;
    margin: 20px;
    text-align: right;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: top right;
}

.music_list li:nth-child(1) {
    background-image: url(http://keretblog.hu/wp-content/themes/KRT2020/img/cdbg-05.svg);
}

.music_list li:nth-child(3) {
    background-image: url(http://keretblog.hu/wp-content/themes/KRT2020/img/cdbg-04.svg);
}

.music_list li:nth-child(5) {
    background-image: url(http://keretblog.hu/wp-content/themes/KRT2020/img/cdbg-03.svg);
}

.music_item_img {
    display: block;
    background-size: cover;
    background-position: center center;
    width: 70%;
    padding-top: 70%;
}

.music_list h1 {
    margin-top: -20px;
    font-size: calc(15px + 1.2vw);
    color: #000;
}


.music_list h1 span {
    background: #fff;
    box-shadow: 10px 0px 0px #fff, -10px 0px 0px #fff;
    box-decoration-break: clone;
}

.feed_list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    background-image: url('http://keretblog.hu/wp-content/themes/KRT2020/img/bg2.svg');
    background-size: 100% auto;
    background-repeat: no-repeat;
}

.feed_list li {
    width: calc(50% - 80px);
    height: 60vh;
    box-sizing: border-box;
    display: inline-block;
    margin: 0 40px;
    position: relative;
    padding: 20px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top right;
}

.feed_list li:nth-child(3) {
    width: calc(100% - 40px);
    height: 80vh;
    margin: 60px 20px;
}

.feed_list li:nth-child(3) #feed_title h1 {
    font-size: calc(25px + 1.8vw);
}

#feed_title {
    font-size: calc(10px + 0.3vw);
    position: absolute;
    left: 0px;
    bottom: 0px;
    color: #000;
}

#feed_title h1 {
    font-size: calc(15px + 1.4vw);
    color: #000;
}

#feed_title span {
    background-color: #fff;
    box-shadow: 10px 0px 0px #fff, -10px 0px 0px #fff;
    box-decoration-break: clone;
}

.patreon {
    background-color: #00e17f;
    width: calc(100% - 40px);
    background-image: url(http://keretblog.hu/wp-content/themes/KRT2020/img/pateron.svg);
    background-repeat: no-repeat;
    background-size: auto 110%;
    background-position: -20% center;
    padding: 80px 20px;
    margin: 40px auto;
}

#patreon_text {
    width: 100%;
    font-family: Libre Franklin;
    font-size: calc(20px + 3vw);
    color: #fff;
    margin: 0 auto;
    max-width: 1080px;
    text-align: right;
}

#patreon_text span {
    background-color: #00e17f;
}

#patreon_text button {
    background: #fff;
    font-family: Libre Franklin;
    border: 0px;
    font-weight: bold;
    color: #00e17f;
    border-radius: 20px;
    font-size: calc(20px + 2vw);
    padding: 5px 15px;
    margin-top: 20px;
    cursor: pointer;
}

/* HERO */

.hero {
    width: 100%;
    position: relative;
    height: 100%;
    min-height: 100vh;
}

.hero_img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    right: 0px;
    background-size: cover;
    background-position: center center;
    filter: saturate(110%);
}

.gradient {
    opacity: 0.5;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

#oval .hero_img {
    -webkit-clip-path: ellipse(48% 37% at 50% 50%);
    clip-path: ellipse(48% 37% at 50% 50%);
    transform: rotate(5deg);
}

#star .hero_img {
    -webkit-clip-path: polygon(4% 9%, 95% 4%, 100% 96%, 79% 70%, 14% 97%, 40% 55%, 1% 59%, 29% 24%);
    clip-path: polygon(4% 9%, 95% 4%, 100% 96%, 79% 70%, 14% 97%, 40% 55%, 1% 59%, 29% 24%);
}

#wave .hero_img {
    -webkit-clip-path: polygon(2% 15%, 1% 34%, 15% 41%, 18% 68%, 31% 71%, 34% 88%, 44% 89%, 44% 100%, 93% 98%, 92% 78%, 83% 77%, 82% 50%, 70% 49%, 66% 26%, 53% 24%, 53% 10%);
    clip-path: polygon(2% 15%, 1% 34%, 15% 41%, 18% 68%, 31% 71%, 34% 88%, 44% 89%, 44% 100%, 93% 98%, 92% 78%, 83% 77%, 82% 50%, 70% 49%, 66% 26%, 53% 24%, 53% 10%);
}

#square .hero_img {
    -webkit-clip-path: polygon(1% 3%, 97% 0, 99% 100%, 0% 100%);
    clip-path: polygon(1% 3%, 97% 0, 99% 100%, 0% 100%);
}



.hero#blank {
    position: relative;
    height: auto;
    min-height: 20vh;
}

.hero#blank #hero_title {
    position: relative;
    margin: 100px 0 20px 0;
}

#blank .hero_img {
    display: none;
}

#coverart .hero_img {
    width: 50%;
    max-width: 600px;
    height: 0;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: top;
    padding-top: 50%;
    position: absolute;
	  max-height: 600px;
    right: 20px;
    margin-top: 20px;
    margin-right: 20px;
}

#hero_title {
    font-size: calc(13px + 1.1vw);
    position: absolute;
    max-width: 700px;
    min-width: 300px;
    left: 0px;
    bottom: 0px;
    padding: 20px;
    color: #fff;
}

#hero_title h1 {
    margin-left: 10px;
}

#hero_title span {
    background-color: #000;
    box-shadow: 10px 0px 0px #000, -10px 0px 0px #000;
    box-decoration-break: clone;
}


/* SINGLE */

.site-main {
    display: block;
}

.single_content {
    width: 100%;
    margin: 50px auto;
    text-align: center;
}

.single_content p {
    margin: 30px auto;
    padding: 0 20px;
    box-sizing: border-box;
    max-width: 800px;
    font-size: 18px;
    text-align: left;
    line-height: 1.77;
    background: #fff;
}

.single_content a {
    font-weight: bold;
    text-decoration: none;
    border-bottom: 1px solid #000;
    color: #000;
}

.single_content blockquote {
    border: 1px solid #000;
    border-radius: 20px;
    margin: 20px auto;
    max-width: 800px;
    width: calc(100% - 40px);
    box-sizing: border-box;
    text-align: center;
}

.single_content blockquote p {
    margin: 20px;
    font-size: 28px;
    line-height: 1.77;
    font-family: Libre Franklin;
}

.single_content img {
    width: 100%;
    height: auto;
    max-width: 1080px;
    margin: 20px auto;
    display: block;
}

.single_content ul {
    list-style: square;
    font-family: Libre Franklin;
    line-height: 1.77;
    max-width: 780px;
    margin: 20px auto;
    font-size: 20px;
    text-align: left;
    box-sizing: border-box;
}

.single_content h1 {
    font-size: calc(20px + 3.4vw);
    max-width: 1080px;
    margin: 0 auto;
}

.single_content h2 {
    display: inline-block;
    font-size: 28px;
  border-radius: 0;
  border: 0;
  font-family: Libre Franklin;
    margin: 30px auto 0px auto;
}

.single_content img.portrait {
    max-width: 500px;
}

.single_content iframe {
    width: 100%;
    display: block;
    margin: 20px auto !important;
    padding: 0 20px;
    box-sizing: border-box;
    max-width: 800px;
}

.fluid-width-video-wrapper {
    max-width: 1080px;
    margin: 20px auto 80px auto;
}

.fluid-width-video-wrapper iframe {
    max-width: 1080px;
}

#single_line {
    width: 80%;
    height: auto;
}


#tamogatas {
	    border: 1px solid #00E17F;
    border-radius: 20px;
    margin: 20px auto;
	background: #a2f9d2;
    max-width: 800px;
    width: calc(100% - 40px);
    box-sizing: border-box;
    text-align: left; 
	padding: 20px;
	font-size: 20px;
	line-height:26px;
	
}

#tamogatas a {
	font-weight: bold;
	color: #000;
}


/* PLAYLISTEK */

#playlist {
		display: block;
	background: #000;
	width: 100%;
	padding: 0;
	overflow-x: scroll;
	overflow-y: none;
list-style: none;
	white-space: nowrap;
	  scrollbar-width: thin;
  scrollbar-color: #000 #fff;
	margin-bottom: 20px;
}

#playlist::-webkit-scrollbar {
  width: 12px;
}

#playlist::-webkit-scrollbar-track {
  background: #000;
}
#playlist::-webkit-scrollbar-thumb {
  background-color: #fff ;
  border-radius: 6px;
	border:5px solid #000;
}

#playlist_item {
	height: auto;
		display: inline-block;
	width: 30%;
	max-width: 300px;
	min-width:150px;
	padding: calc(15px + 1.6vw) calc(5px + 1vw);
}

#playlist_cover {
	display: block;
	border-radius: 20px;
	width:100%;
	padding-top: 100%;
	background-size: 30px 30px, cover;
	background-position: center, center;
	background-repeat: no-repeat, no-repeat;
	transition: background-size 0.2s;
}

#playlist_cover:hover {
		background-size: 80px 80px, cover;
	
}

h2#playlist_title {
	position: relative;
	top: 30px;
	left: 20px;
	background-color: #000;
	border-color: #fff;
	color: #fff;
}



/* SZAVAZÁS */

.krt_pollbar {
    height: 46px;
    background: #000;
    animation: 1s ease-out 0s 1 pollbar;
    overflow: hidden;
    transform-origin: center left;
    margin-bottom: 20px;
}

@keyframes pollbar {
    0% {
        transform: scaleX(0);
        height: 0px;
    }

    100% {
        transform: scaleX(1);
        height: 46px;
    }
}

.wp-polls-ans {
    padding: 20px;
    box-sizing: border-box;
}

.krt_poll_percent {
    font-family: Roboto;
    font-weight: normal;
    border: 1px solid #000;
    border-radius: 10px;
    color: #000;
    background: #fff;
    margin: 3px 0;
    font-size: 14px;
    display: inline-block;
    padding: 0px 8px;
    margin: 10px 0 10px 10px;
    position: absolute;
    z-index: 999;
}


.wp-polls-loading img {
    display: none !important;
}

.wp-polls-ul h1 {
    font-size: 22px;
    line-height: 30px;
    font-weight: normal;
}

.wp-polls-ul input {
    display: none !important;
}

.wp-polls-ul .poll_radio {
    display: inline-block;
    width: 25px;
    height: 24px;
    position: relative;
    top: 2px;
    margin-right: 10px;
    border-radius: 14px;
    vertical-align: top;
    border: 1px solid #000;
}

.wp-polls-ul label {
    cursor: pointer;
}

.wp-polls-ul li {
    margin: 10px 0;
}
    
.wp-polls-ul li:hover .poll_radio:after {
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    margin-top: 3px;
    margin-left: 3px;
    border-radius: 50%;
    background-color: #2B29F4;
}

.wp-polls-ul li:hover .poll_radio {
    border: 1px solid #2B29F4;
}

.wp-polls-ul li:hover h1 {
    color: #2B29F4;
}

h1#valasz {
  width: calc(100% - 50px);
    display: inline-block;
    vertical-align: top;
}

#h1_blu {
    color: #2B29F4;
}

#pollbar_blu {
    background-color: #2B29F4;
}

.krt_poll_percent#blu {
    border: 1px solid #2B29F4;
    color: #2B29F4;
}


/* ARCHIVE */

.archive_list {
    list-style: none;
    margin: 0px;
    padding: 0px;
    padding-top: 100px;
}

.archive-item {
    background: #fff;
    border: 1px solid #000;
    padding: 10px 20px;
    margin: 20px auto;
    max-width: 1080px;
    width: calc(100% - 40px);
    border-radius: 20px;
    box-sizing: border-box;
    color: #000;
}

h1#archive_title {
    text-align: center;
    font-size: calc(20px + 4vw);
}

h1#archive_title span {
    background: #fff;
}

.pagination_links {
    padding: 10px 20px;
    margin: 20px auto 80px auto;
    max-width: 1080px;
    width: calc(100% - 40px);
}

.pagination_links h2 {
    color: #fff;
    background: #000;
}

.pagination_links #pre {
    display: inline-block;
    float: left;
}

.pagination_links #next {
    display: inline-block;
    float: right;
}

@media only screen and (max-width: 600px) {
	
	#tamogatas {
		margin-top: 50px !important;
		
	}

    h2 {
        font-size: 11px;
    }

    #hamburger img,
    .closebtn img {
        width: 28px;
    }

    .index_first {
        display: block;
        width: 100%;
    }

    .index_hero {
        width: 100%;
        display: block;
    }

    .index_news {
        width: 100%;
        display: block;
    }

    .news_list {
        padding-top: 0px;
    }

    .music_list {
        display: block;
    }

    .feed_list {
        background-size: cover;
        background-position: center center;
    }

    .music_list li {
        width: calc(100% - 40px);
        padding: 0px;
    }

    .feed_list li {
        width: calc(100% - 40px);
        margin: 0 20px;
    }

    .feed_list li:nth-child(3) {
        height: 60vh;
    }

    .hero {
        height: 80%;
        min-height: 80vh;
    }

    #hero_title {
        font-size: calc(11px + 1.2vw);
    }

    #hero_title h1 {
        margin-left: 0px;
    }

    #coverart .hero_img {
        width: 65%;
        padding-top: 65%;
        margin-top: 60px;
    }

    .single_content {
        margin: -20px auto 50px auto;
    }

    .single_content blockquote p {
        margin: 10px;
        font-size: 22px;
        line-height: 1.77;
        font-family: Libre Franklin;
    }


}


@media (prefers-color-scheme: dark) { 

	html,
body {
    background-image: url('https://keretblog.hu/wp-content/uploads/2021/02/firkak-feher-11.png');
	background-color: #111;
	color: #fff;
}
	
	.single_content p {
		background-color: #111;
		color: #fff;
	}
	
	h2 {
    border: 1px solid #fff;
    color: #fff;
    background: #111;
}

h2#cat a {
    color: #fff;
}
	
	#hamburger img, #single_line, #eye {
		filter: invert(1);
}

	#news_item h1 {
    color: #fff;
}

#news_item h1 span {
    background: #111;
    box-shadow: 10px 0px 0px #111, -10px 0px 0px #111;
}
	
	.music_list h1 {
    color: #fff;
}

.music_list h1 span {
    background: #111;
    box-shadow: 10px 0px 0px #111, -10px 0px 0px #111;
}
	
	.single_content a {
    border-bottom: 1px solid #fff;
    color: #fff;
}
	#tamogatas {
		background: #00E17F;
		color: #000;
	}
	
	.single_content blockquote {
		border-color: #fff;
	}
	
	.music_list li:nth-child(1) {
    background-image: url(https://keretblog.hu/wp-content/uploads/2021/02/firkak_music-03.png);
}

.music_list li:nth-child(3) {
    background-image: url(https://keretblog.hu/wp-content/uploads/2021/02/firkak_music-04.png);
}

.music_list li:nth-child(5) {
    background-image: url(https://keretblog.hu/wp-content/uploads/2021/02/firkak_music-05.png);
}
	
	#playlist {
		background: #00E17F;
	}
	
	#feed_title h1 {
    color: #fff;
}

#feed_title span {
    background-color: #111;
    box-shadow: 10px 0px 0px #111, -10px 0px 0px #111;
}
	.feed_list {
    background-image: url('http://keretblog.hu/wp-content/themes/KRT2020/img/firkak-feher-bg-06.svg');
	}
	
	
span.idezet {
background: #fff;
  color: #000;
  padding: 4px 0px;
    box-shadow: 4px 0 0 black, -4px 0 0 black;
}

span.idezet a {
	color: #000 !important;
	text-decoration: underline;
}
	
	
h1#archive_title span {
    background: #111;
}
	

	
}




